.checkout-modal {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url(/tspec/shared/img/checkout-modal-loader.gif) 50% 50% no-repeat;
}

.checkout-processing {
    display:block;
    width:100%;
    position: fixed;
    top: 60%;
    left: 0;
    font-size: 14px;
    font-weight: bold;
    text-align:center;
}

.cl-modal {height:100%; width:100%; background:rgba(255, 255, 255, 0.75); position:fixed; top:0; left:0; z-index:1000;}
.cl-container {width:200px; height:200px; margin:-100px 0 0 -100px !important; position:absolute; top:50%; left:50%; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.cl-spinner {border-top:4px solid rgba(255, 255, 255, 0.3); border-right:4px solid rgba(255, 255, 255, 0.3); border-bottom:4px solid rgba(255, 255, 255, 0.3); border-left:4px solid #E00; -webkit-animation:load 1.1s infinite linear; animation:load 1.1s infinite linear;}
.cl-spinner, .cl-spinner:after {width:100%; height:100%; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.cl-text {width:100%; margin-top:-10px !important; color:#222; font-family:'Open Sans', sans-serif; font-size:18px; line-height:20px; text-align:center; position:absolute; top:50%; left:0;}
@-webkit-keyframes load {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}
@keyframes load {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

.profile-image-blur {
    -webkit-filter: blur(2px);-moz-filter: blur(2px);-o-filter: blur(2px);-ms-filter: blur(2px);filter: blur(2px);
}

.applepay, .googlepay {
    background: #FFF;
}
.applepay {
    display: inline-block;
    width: auto;
    height: auto;
    margin: -2px 0 !important;
    padding: 4px 8px;
    background-size: inherit;
    vertical-align: top;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.applepay img, .googlepay img {
    display: block;
}


.googlepay img {
    width: 3.6em;
}

.cv2-paywith {
    padding: 15px;
    color: #555;
    background: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.cv2-paywith .disc .form-checkbox label {
    padding: 0;
    color: #555;
}

.cv2-paywith .disc .form-checkbox label a {
    color: #555;
    text-decoration: underline;
}

.cv2-paywith .button {
    text-align: center;
}

.cv2-paywith .button input {
    margin-bottom: 25px !important;
}

.text-center {
    text-align: center;
}

/* Form Checkbox Error */
.form-checkbox label {
    position:relative;
    margin-bottom: 16px;
}
.form-checkbox.error label {
    z-index: 1;
}
.form-checkbox.error input[type="checkbox"] + label:before {
    border-color: #EA0000;
}
.form-checkbox.error label:after {
    display: block;
    content: "";
    width: calc(100% + 16px);
    height: calc(100% + 16px);
    background: #EA2525;
    opacity: 0.25;
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
}
.form-checkbox input[type=checkbox] + label:before {
    display:block;
    width:20px;
    height:20px;
    margin:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.non-agreement-overlay-wrapper {
    position: relative;
}
.non-agreement-overlay {
    height: 50px;
    width: 100%;
    background: rgba(0,0,0,0.0);
    position: absolute;
    right: 0px;
    z-index: 999;
    display: block;
    cursor: pointer;
}
#googlepay-button-overlay {
    height: 60px;
}
.cv2-paywith .disc .googlepay-form-checkbox label{
    padding: 0 0 0 30px;
}
#applepay-button-overlay{
    height: 69px;
    /*height:59px;*/
    /*width:250px;*/
}
.cv2-paywith .disc .applepay-form-checkbox label{
    padding: 0 0 0 30px;
}
#rwpaypal-button-overlay-wrapper {
    height: 15px;
}
#rwpaypal-button-overlay {
    height: 35px;
    top:-32px;
}
.non-agreement-overlay-wrapper.ccf .non-agreement-overlay{
    height: 45px;
    top: -42px;
}
#rwpaypal-button-overlay-wrapper.ccf {
    height: 0px;
}
